<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="conteiner">
        <header>
            <div class="header_wrapper">
                <a class="header_logo" href="#">
                    <div class="logo_conteiner"></div>
                    
                    <div class="logo_text">
                        <p class="logo_text_part1">MILAN</p>
                        <p class="logo_text_part2">HOLIDAYS</p>
                    </div>
                </a>

                <div class="header_contucts">
                    <a href="#">tours@milanoholidays.com</a>
                    <a href="#">+39 338 709 0880</a>
                </div>

            </div>
        </header>

        <main>
            <div class="card-holder">

                <a class="card_item" href="#">
                    <div class="card_img img_1">
                        <span class="card_ditals"> 
                            <div>
                                <p class="text_ditals_small">from</p>
                                <P class="text_ditals_large">€50</P>
                            </div>
                            <p class="text_ditals_meddium">View Details</p>
                        </span>
                    </div>
                    <h1 class="card_text">Shopping Tours</h1>
                </a>

                <a class="card_item" href="#">
                    <div class="card_img img_2">
                        <span class="card_ditals"> 
                            <div>
                                <p class="text_ditals_small">from</p>
                                <P class="text_ditals_large">€50</P>
                            </div>
                            <p class="text_ditals_meddium">View Details</p>
                        </span>
                    </div>
                    <h1 class="card_text">Sightseeing Tours</h1>
                </a>

                <a class="card_item" href="#">
                    <div class="card_img img_3">
                        <span class="card_ditals"> 
                            <div>
                                <p class="text_ditals_small">from</p>
                                <P class="text_ditals_large">€50</P>
                            </div>
                            <p class="text_ditals_meddium">View Details</p>
                        </span>
                    </div>
                    <h1 class="card_text">Food Tours</h1>
                </a>

                <a class="card_item" href="#">
                    <div class="card_img img_4">
                        <span class="card_ditals"> 
                            <div>
                                <p class="text_ditals_small">from</p>
                                <P class="text_ditals_large">€50</P>
                            </div>
                            <p class="text_ditals_meddium">View Details</p>
                        </span>
                    </div>
                    <h1 class="card_text">Bars & Nightlife</h1>
                </a>

                <a class="card_item" href="#">
                    <div class="card_img img_5">
                        <span class="card_ditals"> 
                            <div>
                                <p class="text_ditals_small">from</p>
                                <P class="text_ditals_large">€50</P>
                            </div>
                            <p class="text_ditals_meddium">View Details</p>
                        </span>
                    </div>
                    <h1 class="card_text">Art & Architecture</h1>
                </a>

                <a class="card_item" href="#">
                    <div class="card_img img_6">
                        <span class="card_ditals"> 
                            <div>
                                <p class="text_ditals_small">from</p>
                                <P class="text_ditals_large">€50</P>
                            </div>
                            <p class="text_ditals_meddium">View Details</p>
                        </span>
                    </div>
                    <h1 class="card_text">Walking Tours</h1>
                </a>
            </div>
        </main>

        <footer>
            <p class="footer-text">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </footer>
    </div>
</body>
</html>